prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ptexenc
Description: Ptexenc pTeX encoding library
Version: 1.4.6
Requires.private: kpathsea
Libs: -L${libdir} -lptexenc
Cflags: -I${includedir}

